The main window

 Top Next

The TicketCreator main window of has five sections:

The list shows for each sections the files that can be used. Select a file in the list and perform the requested operation. If you want to use a file that is not in the list, you have to add it to the list first. See file list below.

Events

An event (*.tiv) contains the event, venue, and ticket layout. For each performance of the event there is a seat list (*.tia) logging free and printed seats, the reservation list (*.tis), the list of deleted tickets (*.tig), and the list of printed reservations (*.tip). These files must always be in the same directory.

If you select an event in the list its information is shown in the bottom panel: The event note (which you can edit with the edit button [image] ), the event file and the venue in which the event takes place. If there are several performances the percentage of not printed (green) and printed (red) tickets is shown for all performances.

The bottom right panel shows the selected performance, the percentage of not printed (green) and printed (red) tickets for the selected performance and its date and time. Use the edit button [image] to add a performance note. If the performance is part of a season ticket the appropriate button allows to switch to the season ticket.

You can use the toolbar to (from left to right):

· Create New Event (Ctrl+N)
· Create New Event with Template
· Create Season Ticket

· Show Event (Ctrl+A)
· Print Sections (Ctrl+P)
· Print Single Tickets (Ctrl+E)
· Reserve and Lock Seats (Ctrl+R)

· Show Reports (Ctrl+I)

· Edit Ticket Layout
· Edit Event
· Delete Event

Menu Event

· Delete Tickets

Menu Print

· Create advance sale form
· Page with cutting marks

Venues

If you select a venue in the list its information is shown in the bottom panel: The venue note (which you can edit with the edit button [image]), the venue file, and the number of sections and seats.

You can use the toolbar to (from left to right):

· Create a new venue (Ctrl+N)
· Create an event in the selected venue
· Create new seat labels for the selected venue

· Show venue (Ctrl+A)
· Show Reports (Ctrl+I)

· Edit venue display
· Edit venue
· Delete venue

Labels

You can use seat labels to label the seats of the venue.

Use the toolbar to (from left to right):

· Create seat labels (Ctrl+N)

· Show venue (Ctrl+A)
· Print Labels (Ctrl+P)

· Show Reports (Ctrl+I)

· Edit label layout
· Edit label
· Delete Label

Subscriptions

If you want to print a seat for several events at the same time, you can combine these events as a subscription. Thereby you have to select and print a seat only once in the subscription, instead of selecting and printing the seat in each event individually. For each event a separate ticket is printed.

However, a subscription requires that all events take place in the same venue and have the same ticket format and price structure.

If a subscription is selected the included performances are listed and details on the selected performance are shown in the bottom right panel. The appropriate button allows to switch to the selected performance.

You can use the toolbar to (from left to right):

· Create subscription (Ctrl+N)

· Show subscription (Ctrl+A)
· Print subscriptions (Ctrl+P)

· Show Reports (Ctrl+I)

· Edit subscription
· Delete subscription

Season tickets

A season ticket is a single ticket valid for several events in the same venue. It has its own ticket layout, price structure and balance.

If a season ticket is selected the included performances are listed and details on the selected performance are shown in the bottom right panel. The appropriate button allows to switch to the selected performance.

You can use the toolbar to (from left to right):

· Create season tickets (Ctrl+N)

· Show season ticket (Ctrl+A)
· Print Season Tickets (Ctrl+P)
· Manage customers (Ctrl+K)

· Show Reports (Ctrl+I)

· Edit ticket layout
· Included events
· Edit season ticket
· Delete season ticket

File list

The list in the middle list all available files. Underneath the list information on the selected entry is displayed. Each action chosen in the menu or the toolbar is done with the selected entry. You can only use events, venues, labels, subscriptions or season tickets which are in the list. If necessary add file to list.

You can use the toolbar to (from left to right):

· Add file to list (Ctrl+O)
· Remove file from list
· Move a file
· Edit the list entry
· Sort events by name or date
· Refresh the list (F5)

Other features

Menu Extras

· Edit Default Text
· Settings


Show event

 Top Previous Next

1.) To show an event switch to the event list.

2.) Select the event in the list and press [image] .

The print status of the sections and numbered seats is indicated. You can zoom in on numbered sections with the context menu (right mouse button), Ctrl + "+", the venue page [image] of the tool window, or click the section with Ctrl + left mouse button. Use PgUp and PgDown to switch between magnified sections.

You can also scroll the seat map with the mouse wheel vertically and horizontally (Ctrl + mouse wheel).

The tool window shows Seat information and offers:

· Print sections (Ctrl+P)
· Print single tickets (Ctrl+E)
· Reserve and lock seats (Ctrl+R)
· Delete tickets
· Show reports (Ctrl+I)
· Save seat map as bitmap
· Seat information


Show venue

1.) To show a venue switch to the venue list.

2.) Select the venue in the list and press [image] .

You can magnify numbered sections with the context menu (right mouse button), Ctrl + "+", the venue page [image] of the tool window, or click the section with Ctrl + left mouse button. Use PgUp and PgDown to switch between magnified sections.

You can scroll the seat map with the mouse wheel vertically and horizontally (Ctrl + mouse wheel).

The tool window shows Seat information and offers:

· Show reports
· Save seat map as bitmap

See also Seat information.


Seat information

The small tool windows has three buttons on the bottom to switch between the pages.

The seat/section info page [image] shows information on the selected seat. When clicking on a seat that has not been printed (green) all available prices for this seat are listed. If the seat has already been printed (red) its price is shown. For season tickets the customer name is also shown.

When clicking on a section outside a seat all prices are listed that are available in the section. Moreover the number of printed and not printed seats is shown.

The venue page [image] offers an overview over the venue. Click on a numbered sections to zoom in. Afterwards press zoom off or click outside the sections. If the venue is larger than the screen use Ctrl+left mouse button to move focus.

Otherwise you can magnify numbered sections by clicking with Ctrl+left mouse button or the right mouse button (context menu).

The commands page [image] offers:

· Print sections (Ctrl+P)
· Print single tickets (Ctrl+E)
· Reserve and lock seats (Ctrl+E)
· Delete tickets
· Manage customers (Ctrl+K)
· Show reports (Ctrl+I)
· Save seat map as bitmap
· Back to The main window


Create venue

1.) Switch to the venue list

To create a venue switch to the venue list and select the appropriate menu or button [image] .

2.) Enter venue name and venue description

· Enter the venue name. It can later be printed onto the ticket.
· The venue description is optional and can be used for a remark. It is not printed onto the ticket and can be edited in the main window.

3.) Enter section name and description

A venue consists of several sections which can have individual ticket layouts.

· Enter the section name. It can later be printed onto the ticket.
· The section description is optional and can be used to distinguish sections with the same name. It is not printed onto the ticket.
· To facilitate orientation for the customers you can print the section line in different colors for each section, e.g. "Floor" in blue and "Balcony" in red. To do so, set the color of section line which you can later edit also in the ticket layout window.

4.) Choose numbering type

Seats in a section are either unnumbered (general admission), numbered (reserved seating) or have serial numbers.

A.) Unnumbered section (general admission)

For unnumbered sections (general admission) enter only the number of seats. If you want to print secure tickets with barcodes you must not use unnumbered sections but only sections with serial numbers or numbered sections.

B.) Section with serial numbers

For sections with serial numbers enter the number of seats and the number of the first seat.

C.) Numbered section (reserved seating)

In numbered sections (reserved seating) each seat is defined separately, and the tickets can display row and seat number. Seats can have discontinuous seat numbers and can be displayed on the screen individually.

1. Enter the number of rows and press Enter. You will be prompted for the first row number.
2. Choose format of row numbers. Row numbers can be numeric (1,2,3), alphanumeric (A, B,C, 1, 2, 3) or Roman (I, II, III).
3. Select whether the section has an aisle [image].
4. Seats can be numbered:

Separately: Each row is numbered separately and starts with a random seat number

Continuously: Seats are numbered continuously and are not permitted to overlap.

Irregular seat numbers: Seat numbers can be chosen freely, in any interval, increase or decrease, have gaps or change directions. The seat numbers are entered in the next window. See Edit sections with irregular seat numbers.

5. The direction determines whether seat numbers increase form left to right or the other way round.

6.) If the section has an aisle you can enter a seat description for seats to the left or right of the aisle. Thus seats on the left side can for example be labeled "left" or with the door that leads there. The seat description can be printed onto the ticket and facilitates orientation for the customers.

7. Enter for each row the row number, the number of seats on the left/right, and the number of the first seat in the row. Press 'Enter Row' to insert the value into the row list on the left.
8. You can also enter enter the values for a row and fill the following rows alike.
9. You can later add spacer seats, e.g. for columns, when editing the venue display.

Use the buttons to add a new section or copy an existing section.

Continue with Arrange sections or Edit sections with irregular seat numbers.


Create sections with irregular seat numbers

To create a section with irregular seat numbers the section must be numbered. Select as numbering of the seat numbers the option [image] irregular seat numbers and enter the section.

In the next window the seat maps of all sections with irregular seat numbers are shown successively and can be edited.

1.) Click on the seat number, which you want to change.

2.) Enter the new seat number for the selected seat and press Enter Seat Number.

3.) You can enter seat numbers also as sequences (e.g. 1, 3, 5). Select the first seat, enter the interval between the seats, set whether seat numbers increase or decrease, and press Continue Sequence.

4.) Decreasing seat numbers (e.g. 3, 2, 1) can only be used if the appropriate checkbox is selected.

5.) Press 'Next' after each section.

If you want to show gaps in your seat map (e.g. columns) also on the screen you can insert spacer seats when editing the venue display several windows later.

Continue with Arrange sections or back to Create venue.


Venues with tables

You have two possibilities to create venues with tables:

1.) If you have less than 30 tables you can enter each table as a section. Each section has two rows, which represent the seats. The sections can be arranged freely to fit the seating map.

Use the following texts for the ticket layout:

Line for section: "!B"

Line for seat numbers: "Seat !Z"

2.) An easier approach is to create only one section, in which each table is represented by one row.

Use the following texts for the ticket layout:

Line for section: Not displayed

Line for seat numbers: "Table !R, seat !Z"


Arrange sections

TicketCreator shows a full screen seat map with individual seat in numbered sections. Numbered seats are color coded (free, reserved or printed) and can be easily selected using the mouse. To facilitate this the sections should be arranged on the screen as they are in the venue.

· Choose a grid that resembles your venue. If none of the grids is suitable you can create your own grid (right most button). The grid is shown on the monitor below.
· Drag the sections from the list to their positions on the monitor.

· For numbered sections choose row orientation, direction of row numbering, and seat alignment to correctly display the section on the screen.

Continue with Edit venue display.


Create grid

The grid is used to position sections on the screen in a way that resembles the venue. The exact size of the sections is later defined in Edit venue display.

· Enter the number of columns and rows, and press show.
· Set positions with the left mouse button, and delete unwanted positions with the right mouse button or press delete.

Back to Arrange sections.


Edit venue display

TicketCreator shows a seat map for each venue in which the sections are positioned as defined in Arrange sections. You can edit the seat map with the tool window.

First select a section by clicking or from the list and define its appearance. With All Sections you can copy the settings to all other sections.

1.) Edit seats

· Choose whether seats in numbered sections are displayed as boxes in colors symbolizing their print status (green: not printed, red: printed). Moreover row and seat numbers can be shown in the selected font size.

2.) Choose colors

· Select color of row and seat numbers, section and background by clicking on the respective areas or captions.
· Alternating colors for seat numbers can make it easier to read seat numbers which are printed close together.
· The next settings apply for all sections: Select whether all seats have same size and are displayed as squares.

3.) Arrange sections/Move sections freely

Sections can be arranged on screen in four different ways:

Arrange sections in grid with gaps

Sections are exactly positioned as in the grid.

Arrange sections in grid without gaps

Sections are positioned as in the grid but gaps are removed.

Arrange sections in columns

Sections are stretched as columns to use the complete screen height (recommended).

Change size and position of section freely

While the first three options arrange the sections automatically, you can also determine section size and position manually. With this option you can change the position (Ctrl+Cursors) and size (Ctrl+Shift+Cursors) of sections using mouse or cursor keys.

4.) Align section

If Change size and position of section freely is selected you can align sections and make them the same in size. First click on the section that serves as reference. The click on the sections you want to align while keeping the Shift key pressed. Finally perform the desired operation.

5.) Insert spacers

You can insert spacer seats in numbered sections e.g. for columns. In this example a spacer was added in row 1 after seat 1.

Continue with Save file.


Change venue

Edit venue

To edit a venue select it in the venue list and press edit venue. The possibilities are the same as in Create venue.

If you only want to Edit venue display, i.e. how the venue is displayed on screen, choose the appropriate menu.

Continue with Create venue.


Change venue display

Edit venue display

Edit venue display allows you to change how the venue is displayed on screen, e.g. after changing taskbar or screen resolution. In contrast to Edit venue it does not delete the old display settings.

Continue with Edit venue display.


Create event

You have three options to create an event:

A.) Create an event in a venue/room

If you want to print tickets with seat and row numbers, irregular numbers, or for multiple sections you must first create a venue/room and select it in the venue list.

1.) Switch to venue list

Switch to the venue list.

2.) Select the venue

Select the venue in the list in which the event takes place. If this venue is not in the list you must create a venue [image] or add file to list [image].

3.) Create event

Then press Create event in this venue [image] or the appropriate menu.

4.) Enter event name

· Enter the event name which can be printed on the ticket.
· You can enter an event description for remarks on the event. It is not printed on the ticket can be edited anytime.
· Then press Next.
· Continue with 5.).

B.) Create a simple event (quick, no venue/room required)

Tickets with serial numbers or unnumbered tickets (general admission) can also be created without a venue.

1.) Switch to event list

Switch to the event list.

2.) Create simple event (without venue/room)

Press Create event [image] and select the option Create simple event or the appropriate menu.

3.) Enter event name

· Enter the event name which can be printed on the ticket.
· You can enter an event description for remarks on the event. It is not printed on the ticket can be edited anytime.

4.) Enter venue name, type and number of tickets

· Enter the venue name which can be printed on the ticket.
· Select, whether you want to print tickets with serial numbers or unnumbered tickets (general admission).
· Enter the number of tickets and for tickets with serial numbers the number of the first seat.
· Then press Next.
· Continue with 5.).

C.) Create a new event using an existing event as template

With this option you can easily create a new event if you have already a similar event. For more information see Create new event with template.

5.) Set ticket properties

Set the ticket properties for all section. The list on the left contains all sections. Click on each section and select the ticket properties.

· First choose the numbering of tickets in this section.
· For unnumbered seats you can enter an alternative text, e.g. "No seat numbers".
· For numbered seats with an aisle you can print seat descriptions onto the tickets, i.e. the description you entered for seats left/right of the aisle when setting up the venue. This facilitates the orientation for the visitors.
· Confirm each time with Set Ticket Properties.
· Press Next [image] to continue after all sections have been set up.

6.) Barcodes, currency, fees and add special prices

· Choose whether you want to print barcodes on the tickets as a copy protection (See also Secure tickets with barcodes and Create tickets with barcodes). This feature is only available in the Business Edition.
· Choose the currency.

· For full and special prices advance sale and system fees can be shown. You can enter them as percentage or fixed value. See also Advance sale and system fees.

· If you need more than one regular price per price category you can create additional special prices. These are used instead of the regular price and have no reduced price. You can use special prices for example for members, rebates, or subscriptions. Add a new special price with the appropriate button and enter the name of the special price which can be printed onto the ticket. The description is for your information only and is not printed onto the ticket.

7.) Create the required price categories and set the

· Check the applicable prices (Regular price, reduced price, no price, special price) for the price category and enter the price as number.
· The next field shows, how the price is printed on the ticket. Use the top left button to select the format.
· To change the color of the price category click the color field beside the title 'Price category'.

· Check all sections for which the price category should be used. In sections with numbered seats or serial numbers the use of the price category can also be restricted to some rows or seats. You can pick the seats on the seat map with the mouse (left button: first seat; right button: last seat). If an event is edited, which has price categories assigned to single seats, this field is disabled.
· If you want to use different price categories on numbered seats of the same row, you can select change prices for single seats. The prices are then changed in the next window. See Change prices for single seats.
· The report button shows the assignment of price categories.
· Press Next [image] after setting up all price categories. If you have selected prices only for complete sections/rows the assignment of price categories is shown as a summary. Read the summary carefully and press Next.
· Normally, all seats of a row have the same price [image] . However, seats of a row can also have different prices [image] . For this use the option Change prices for single seats, which will show a seating map in the next window where you can Change prices for single seats.

8.) Enter date and time of performances

· Pick date and time of the performance. They are shown on the right in several formats. Choose the format in which date and time should be printed onto the ticket.
· You can enter an additional text for this performance which is only printed onto tickets of this performance, e.g. "first night" for the first performance. Use the variable performance text to add it to the performance line.
· You can enter a performance description for each performance which will not be printed and can be edited in the main menu at any time.
· Press add performance for further performances.
· Continue with next.

9.) Print settings

· Select whether tickets are printed in columns, rows or stacks. If stacks are chosen tickets are printed in a way that cutting creates stacks of sequential tickets.
· Select whether to print cutting marks.
· Choose when to start a new page. This is important if you use tickets of different color or design.
· The last three options can also be changed later in the Print dialog.
· Optionally, you can enter the color/design of the paper.

Continue with Edit ticket layout


Advance sale and system fees

Advance sale fees and system fees can be shown for regular prices and special prices.

Check the options show advance sale fee or show system fee during set up of the event. See also Create event.

Fees can be calculated as percentage or as fixed value and you can change them in the Print dialog before printing.

Fees can be printed in several ways:

a.) Show fees and full/special price with fees in Line for advance sale and the full/special price without fees in the Line for regular price

Ticket layout:

Line for advance sale: + !A advance sale fee + !C system fee = !H

Line for regular price: $!S !P

Print with fees:

Line for advance sale: + 2,- advance sale fee + 2,50 system fee = 24,50

Line for regular price: $20,-

Print without fees:

Line for regular price: $20,-

b.) Show fees in Line for advance sale and the full/special price without and with fees in the Line for regular price

Ticket layout:

Line for advance sale: !A advance sale fee + !C system fee

Line for regular price: $!S !P

!P with advance sale: (advance sale !H)

The option "!P with advance sale" must be activated. See also Edit ticket layout

Print with fees:

Line for advance sale: 2,- advance sale fee + 2,50 system fee

Line for regular price: $20,- (advance sale 24,50)

Print without fees:

Line for regular price: $20,-

c.) Use Line for regular price only on tickets without advance sale

Ticket layout:

Line for advance sale 1: incl. !A advance sale fee + !C system fee

Line for advance sale 2: advance sale $!H

Line for regular price: $!S !P

The option "print regular price on tickets with advance sale" must be deactivated. See also Create event and Print dialog.

Print with fees:

Line for advance sale 1: incl. 2,- advance sale fee + 2,50 system fee

Line for advance sale 2: advance sale $24,50

Print without fees:

Line for regular price: $20,-


Change prices for single seats

Normally, all seats of a row have the same price [image] . However, seats of a row can also have different prices [image] . If Change prices for single seats is selected the seat map is shown and you can change the prices of single seats in the tool window.

1.) Select a price category in the list

2.) Select the seats, for which you want to use the price category, by mouse or by keyboard.

3.) You can click on the color field to change the color of the price category.

4.) The info button shows the assignment of price categories as a summary.

This feature is only available in the Business and Barcode Editions.

Return to Create event.


Edit ticket layout

Ticket layout window

Sample tickets

The ticket layout window displays a sample ticket which you can edit. Depending on the number of sections and numberings of your venue, a certain number of sample tickets is available between which you can switch using the tabs on top. You have two options:

A.) Show sample tickets for: Each numbering (recommended)

Sections can be grouped by their numbering, e.g. all numbered sections. For each group a combined sample ticket is shown which you can edit. The text and formatting of the sample ticket is automatically copied to all group members.

This setting has the advantage that you do not have to edit a separate ticket for each section, but only one combined ticket for each group.

Variables on the sample tickets are always replaced by the longest value occurring in this group. Therefore value of different sections can be displayed on the same sample ticket. This is restricted to the layout window and does not occur when you print tickets.

B.) Show sample tickets for: Each section

If you want to have a different ticket layout for each section you must show a sample ticket for each section. Variables on the sample tickets are replaced by values from the section.

This distinction is important if you want to have a different ticket layout for each section. Click with the right mouse button on the tabs to switch between the two options. See also Sample tickets and copying.

Lines

· You can move lines and pictures with the mouse or edit them in the toolbox.
· Clicking on a line or picture with the right mouse button opens a context menu with the most important features.
· Double click a line to edit its text.
· Double click on the ticket to create a new text line.

Variables are filled with the longest value of the section or group. Numbers are replaced by zeros. Hence is the shown sample ticket a combinations of the longest possible variables and does not necessarily reflect a combination of a real existing ticket.

Rulers and ticket format

The sample ticket is surrounded by two rulers which display the printable area (white) and the text margins (triangles). Double click on the rulers to change ticket format and margins. See also Change ticket format.

Statusbar

The statusbar lists the selected sample tickets and copying. The Copying of text and format is particularly important, because it determines whether text and formatting are copied from the displayed sample ticket to all other sample tickets. See also Sample tickets and copying

Tool window

The toolbox has on three pages all feature to edit the ticket layout:

Lines

A ticket can have up to seven text lines and eight function lines. While text lines can have any text, function lines serve special purposes, have special variables, and are printed only onto some of the tickets. For example are date, time, title etc. entered into text lines but the row number is entered into its special function line (line for row and seat). See also Line types.

· To edit a line switch to the lines page and select the line in the list. Now switch to edit line. You can also click on a line on the ticket.
· You can also create a new line by double clicking on the ticket.

Edit text and use variables

· Enter the text for the line. A text can contain variables (!X) that are replaced with the specific values when the ticket is printed. Variables consist of an exclamation mark and a capital letter (!X). See also Variables or press [image] . You can either directly enter a variable or pick a variable in the list and press the arrow button [image] . The button variable info [image] shows the content of the selected variable that is filled in when the ticket is printed.

Format & Alignment

· Determines the format of the whole line. Use all same to use the selected font for all lines.
· Lines can be left aligned, centered, right aligned or freely aligned. The alignment free is divided into free (centered) and free (left). With free (centered) the line is centered at the set position, for example if the line is shortened by a shorter section name. With free (left) the line is left aligned to the set position.
· You can move lines with the mouse or by setting the left and top distance
· Left/right aligned and centered lines are aligned in the text margins. If necessary change text margins in the format window. See also Change format.

Colored section names (only section line)

· If a line for section is selected, you can color code the lines with the section name to facilitate orientation (e.g. Floor green, balcony red). The default button uses the colors that were chosen when the venue was created while the button all same uses the selected color for all section.

Advance sale price (only line for regular price)

· If advance sale or system fees were entered for the event you can attach the advance sale price (!H) to the price variable !P, i.e. for tickets with advance sale fees the advance sale price is added to the variable !P in the format selected on the bottom right. See also Advance sale and system fees

Example:
1.) Enter in the Line for regular price: "$!P"
2.) Check the option Attach the advance sale price (!H) to the variable !P
3.) Enter as Format of attached advance sale price (!H): "(advance sale !H)"

Result:

The line for regular price on a ticket with advance sale fees: | $20,- (advance sale 24,50)
The line for regular price on a ticket without advance sale fees: | $20,-

Pictures

· A ticket can have up to 10 foreground picture.
· Select the list of foreground pictures and press add to add a new picture. The picture is represented by the icon [image] . Load a file into the selected picture or delete it. TicketCreator supports the picture formats: .bmp, .ico, .wmf, .emf, .jpg, .gif.
· You can bring pictures to front [image] or to back [image] .
· You can move pictures with the mouse.
· You can select if the foreground picture should be visible [image] or hidden [image] on the selected sample ticket. This is only possible if Sample tickets and copying is set to "never copy pictures".

It is possible to show a background picture (e.g. a scan of your preprinted ticket with logo) to facilitate the alignment of line and foreground pictures. This picture is not printed on the ticket and serves only to give an impression of what the ticket will look like.

· Click the text box "background picture" and the appropriate button to load or delete the background picture.
· The background picture can not be move and always aligns to the left top corner.

Commands

The commands page allows to

· Show ruler
· Change format
· Save to ticket format
· Select the shown sample tickets
· Choose which lines are copied from the shown sample ticket to all other sample tickets
· Print sample tickets
· Show page view
· Return to the previous window
· Continue and save

Continue

After all tickets have been set up Print sample tickets to check the layout.

Press continue [image] and go on with Save file


Line types

A ticket can have up to seven text lines and eight function lines. While text lines can have any text, function lines serve special purposes, have special variables, and are printed only onto some of the tickets. For example are date, time, title etc. entered into text lines but the row number is entered into its special function line (line for row and seat).

The text can either be used for all sections (recommended) or be different for each sample ticket (to give them different layouts). See Sample tickets and copying for further details.

Line type | Contents
Text line | Any text
Line for row and seat | Row and seat number
Line for section | Section name
Line for full and special price | Regular price and special price (if available)
Line for reduced price | Reduced price
Line without price | Text for tickets without price e.g. "press"
Line for serial number | Serial seat number
Line for performance | Performance specific text e.g. "first night"
Line without numbering | Text for unnumbered tickets e.g. "no seat numbers"
Line for reservation | Reservation
Line for advance sale | Advance sale and system fees

See also Sample ticket

Text line

This line can have any text and is printed onto each ticket. It can have the following Variables: !D (Date), !U (Time), !R (Venue name), !V (Event name) and !K (Customer for season tickets).

Example text line 1: !D, at !U

Example text line 2: in !R

Example text line 3: !V

Line for row and seat (twice)

This line is used to print row and seat numbers. Use the Variables !R (Row number), !P (Seat number) and !O (Seat description) for tickets, and !X (Seat from) and !Y (Seat to) for seat labels.

Example for ticket: Row !R, Seat !Z

Example for seat label: Seat !X - Seat !Y

This line is printed only onto numbered tickets.

Line for section (twice)

This line is used to print the section name. Use the Variable !B (Section name).

Example: !B

This line is printed only in sections for which print section name is checked. See also Create event.

Line for full and special price

This line is used to print the regular price. If special prices are set up the Variable !P contains both the regular price and the special prices. Moreover you can use the Variable !S (Special price name).

Example for event with regular price: $!P

Example for event with regular price and special prices: !S $!P

This line is only printed onto tickets with full or special price. For tickets with advance sale fees use the line for advance sale. See also Advance sale and system fees.

Line for reduced price

This line is used to print the reduced price. Use the Variable!E (Reduced price).

Example: reduced $!E

This line is only printed onto tickets with reduced price.

Line without price

This line is used to print a text instead of a price like "Free admission" or "VIP". Use the Variable !I (No price). See also Create event.

Example: !I

This line is only printed onto tickets without a price.

Line for serial number (twice)

This line is used to print the serial seat number. Use the Variable !L (Serial number).

Example: Seat number !L

This line is only printed onto tickets with a serial number.

Line for performance

This line is used to print a performance specific text that describes the performance in more detail, e.g. "first night". Use the Variable !F (Performance text). See also Create event.

Example: !F

This line is printed onto all tickets.

Line without numbering

This line is used to print a text instead of a seat number, e.g. "no seat numbers". Use the Variable !M (Unnumbered text). See also Create event.

Example: !M

This line is only printed onto unnumbered tickets.

Line for reservation

This line is used to print the reservation onto reserved tickets. Use the Variable !G (Reservation).

Example: reserved for: !G

This line is only printed onto reserved tickets.

Line for advance sale

If you have set up an advance sale or system fee it can be printed using the Variables !A (Advance sale fee), !C (System fee) and !H (Regular price with fees).

Example: + €!A advance sale fee

This line is only printed onto tickets with advance sale or system fees. See also Advance sale and system fees.

See also Example ticket.


Variables

Variables are used to insert changing values into the text. They are filled when the tickets are printed.

Example:

To print the seat number enter the text "Row !R, Seat !Z". When printing TicketCreator replaces the two variables !R and !Z with the row and seat number.

Similar for the price which is different for each category. Use the variable !P for the regular price (and special price if available) and !E for the reduced price.

Each line type can only use some of the variables. Available variables are shown in the tool window. You can view the contents of the variables, which is filled in when printing, with the button variable info [image] .

Variable | Name | Contents
!D | Date | Date of the performance
!U | Time | Time of the performance
!N | Venue name | Name of the venue
!V | Event name | Name of the event
!F | Performance text | Text that describes the individual performances (see Create event)
!P | Regular price | Regular price and special price (if available). The price as text is used (see Create event)
!E | Reduced price | Reduced price. Again the price as text is used (see Create event)
!L | Serial number | Is replaced by the serial number.
!R | Row | Is replaced by the row number
!Z | Seat | Is replaced by the seat number
!O | Seat description | Description of seats to the left/right of the aisle (see Create venue)
!B | Section name | Name of sections for which print section name was checked (see Create event)
!I | No price | Text for tickets without price (see Create event)
!S | Name of special price | Name of a special price, e.g. "Member". The price is inserted into !P (see Create event)
!M | Unnumbered text | Text for unnumbered tickets (see Create event)
!X | Seat from | Is replaced by the FIRST seat number of the row
!Y | Seat to | Is replaced by the LAST seat number of the row
!K | Customer | Customer name for season tickets
!G | Reservation | Customer name for reserved tickets
!A | Advance sale fee | The advance sale fee for the selected full/special price
!C | System fee | The system fee for the selected full/special price
!H | Regular price with fees | The selected regular/special price with advance sale and system fee

See also Sample ticket and Line types


Sample ticket

The following example demonstrates the use of variables. They are necessary for section name, rows, seats etc. because they change their contents. TicketCreator replaces the variables when printing with the appropriate value.

Event set up:

Event name: | New Year's Concert
Venue name: | Symphony Hall
Special price 1: | Member
Special price 2: | Subscription
Date of performance 1: | 1/1/2006
Time of performance 1: | 3pm
Additional text for performance 1: | Afternoon performance
Date of performance 2: | 1/1/2006
Time of performance 2: | 8pm
Additional text for performance 2: | Evening performance
Advance sale fee: | 10%

Line texts on the ticket:

Line type: | Text in line
Text line: | !D, !U
Line for performance text: | !F
Text line: | !N
Text line: | !V
Line for row and seat: | Row !R, seat !Z, !O
Line for serial number: | Seat number !L
Unnumbered line: | !M
Line for section name: | !B
Line for regular price: | !S $!P
Line for reduced price: | Reduced $!E
Line without price: | !I
Line for advance sale: | Advance sale $!H

Examples of the resulting tickets:

Numbered ticket with full and reduced price for 1st performance

1/1/2006, 3pm

Afternoon performance

Symphony Hall

New Year's Concert

Row 1, seat 1, left

Floor

Advance sale $22,-

$20,-

Reduced $12,-

Unnumbered subscription ticket for 1st performance

1/1/2006, 3pm

Afternoon performance

Symphony Hall

New Year's Concert

Seats are unnumbered

Floor

Advance sale $16,50

Subscription $15,-

Ticket with serial number and regular price for 2nd performance

1/1/2006, 8pm

Evening performance

Symphony Hall

New Year's Concert

Seat number 1

Floor

Advance sale $22,-

$20,-


Sample tickets and copying

Sample tickets

The ticket layout window displays a sample ticket which you can edit. Depending on the number of sections and numberings of your venue, a certain number of sample tickets is available between which you can switch using the tabs on top. You have two options:

A.) Show sample tickets for: Each numbering (recommended)

Sections can be grouped by their numbering, e.g. all numbered sections. For each group a combined sample ticket is shown which you can edit. The text and formatting of the sample ticket is automatically copied to all group members.

This setting has the advantage that you do not have to edit a separate ticket for each section, but only one combined ticket for each group.

Variables on the sample tickets are always replaced by the longest value occurring in this group. Therefore value of different sections can be displayed on the same sample ticket. This is restricted to the layout window and does not occur when you print tickets.

B.) Show sample tickets for: Each section

If you want to have a different ticket layout for each section you must show a sample ticket for each section. Variables on the sample tickets are replaced by values from the section.

Copy text and format from selected sample ticket to all other sample tickets:

Text and formatting of the lines can be automatically copied from the shown sample ticket to all other sample tickets so that you do not have to edit every sample ticket individually. You have three options:

1.) Copy text and format: For all lines (recommended)

With this option text and formatting of all lines are automatically copied from the shown sample ticket to all other sample tickets. Hence all text lines and function lines are the same on all tickets.

2.) Copy text and format: Only for text lines

With this option only text and formatting of text lines are automatically copied from the shown sample ticket to all other sample tickets. Hence all text lines are the same on all tickets but function lines can have a different text and formatting on each ticket

3.) Copy text and format: Never

With this option text and formatting are never copied from the shown sample ticket to all other sample tickets. Hence all text lines and function lines can have a different text and formatting on each ticket.

Copy pictures from selected sample ticket to all other sample tickets:

If you use pictures you can decide whether:

1.) All pictures are copied from the selected sample ticket to all other sample tickets

The position of all pictures is identical on all tickets, all pictures are visible.

2.) Pictures are Never copied from the selected sample ticket to all other sample tickets

Pictures can have a different position on every ticket, pictures can be hidden on some tickets.

Return to Edit ticket layout


Change ticket format

TicketCreator can print tickets of any format. They are set up in the format window.

1.) Open ticket layout window

If you create a new event the ticket layout window opens automatically. To change the ticket format of an existing event press change layout in the event list.

2.) Open format window

Select in the tool window on the page Commands the button Change Format or the appropriate menu.

3.) Select printer and paper format

· Start by selecting the printer. If you want to print tickets for this event on different printers then deselect the option use only this printer.

· Choose a paper format and its orientation. It can also be larger than the tickets.

· Alternatively you can load a saved ticket format.
· Press Next.

4.) Enter ticket size and distribution on page

· Enter ticket width and ticket height in millimeters.

· Enter left, top, horizontal and vertical distances between tickets.

· Enter the number of columns per page and tickets per column. The setting automatic selects the largest possible number.
· Press Next.

5.) Enter printer margins (Red box)

· Enter the printer margins. They describe the area on the ticket where texts and pictures can be printed. Each printer has a certain non-printable margin which is listed as minimum value.

· It is recommended to press Adjust Printer Margins to optimally use the ticket
· Press Next.

6.) Enter text margins (Blue box)

· The text margins describe the area in which the text is aligned. For example, if the ticket has a picture on the left you can move the text field to the right.
· Lines with free alignment can also be positioned outside the text margins.
· Press Next.

7.) Print samples

· Finally you can print samples to check the settings.
· If you want to use then ticket format later again you can save it for future events or as default format. If it is set as default all future events will have this format.
· Press Next.

Return to Edit ticket layout


Ticket templates

TicketCreator can print tickets in any layout or ticket format. All printers are supported (laser, ink, thermal or ticket printers).

1.) Tickets printed on cardboard or perforated record cards

The easiest option is to print tickets on cardboard or perforated record cards (commercially available). To facilitate the cutting TicketCreator can print cutting marks and sort tickets in a way that cutting will generate piles of consecutive tickets.

2.) Tickets printed on individual ticket templates

Most users get individual ticket templates printed and perforated by a print shop and use them with TicketCreator.

TicketCreator can print tickets of any format. Here is an example in landscape format.

3.) Commercial ticket templates (business cards, record cards)

Several perforated templates are commercially available. Recommended are for example record cards (DIN-A7) for normal sized tickets, and business cards for small tickets.

· Record cards: Sigel LP 701, Zweckform 32254 etc. 105 x 74mm
· Business cards: Zweckform, Sigel, Databecker etc. 85 x 54mm
· Post cards: Zweckform 32252, Sigel LP702 etc.. 148 x 105mm

Tip: You can print or photocopy pictures on the front of the tickets and use the back for information or announcements, advertisements.

4.) More options

As an alternative to classic tickets you can also print section, row and seat numbers directly onto the brochure or invitation, or use labels to be put on the brochures or invitations.


Show page view

The page view shows the distribution of tickets on the page. The ticket is drawn in black, the text margins in blue, and the non-printable margin in red.

Leave the window with the Continue button [image] .


Print sample tickets

The ticket layout window shows always the sample ticket that is selected in the tab strip on top. As a final check the sample tickets should printed.

If the tickets contain barcodes you should print sample tickets, because barcodes cannot be read if printed in a too small font size or on difficult background. Print sample tickets and scan the barcodes with TicketCreator BarcodeChecker to detect potential problems. See also Check barcodes.

· Press print sample tickets [image] in the toolbox.
· If you have chosen under Sample tickets and copying to show sample tickets for each numbering you can select either to print sample tickets for each numbering as well or for each section.
· Check the sample tickets, feed paper and press print [image].

Return to Edit ticket layout


Create new event with template

The quickest way to create a new event is to use an old event as template. This is particularly helpful with events that will be grouped as a subscription and therefore need identical structure and format.

1.) Switch to event list

To create an event using a template first switch to the event list.

2.) Select the template

Select the event in the list which should serve as template. Then press Create new event with template [image] .

3.) Create the event

Create the event (see Create event). The only difference is that you can exchange the venue. If the new venue has an identical seat map the assignment of price categories is preserved, otherwise it is deleted.

All other features are the same as when creating an new event.

Continue with Create event


Edit event

Before you can edit an event all of its performances must be shown. Then press edit event [image] .

If you edit an event, of which tickets already have been printed, the prices can be kept or changed.

Attention! If you change the prices the status of all printed seats is set to "price unknown". You still know that a seat was printed but loose all information on how the seat was printed (e.g. as full or reduced price) and the balance. Therefore you should print or save the list of printed tickets of all performances before changing prices of an event.

If you want only to Edit ticket layout choose the appropriate button and the seat status will be maintained.

If changing an event the numbering of tickets can not be changed but the venue can be exchanged. However, if tickets already have been printed the venue must have an identical seat map.

All other options are like in Create event.


Edit ticket layout

missing


Print tickets for sections

1.) Switch to event list

To tickets for an event first switch to the event list.

2.) Select the event

Select the event in the event list and press Print tickets for sections [image].

3.) Select section

Check a section in the list to select it for printing.

4.) Choose print range

Choose whether to print all tickets of a section or only some tickets. If only some tickets are printed enter form/to which seat to print. You can enter the seat numbers by hand or click on the seating map on the first seat with the left mouse button and the last seat with the right mouse button.

5.) Choose price for tickets

Choose a price for the tickets. For tickets without a price you can enter an alternative text (e.g. "Free ticket").

6.) Print

Press print [image] to start.

Further options:

· To zoom in on a numbered section press Ctrl+left mouse button, the plus key ("+") or [image].

Continue with Print dialog.

See also:

Print single tickets

Print reserved tickets

Print season tickets

Delete tickets


Print single tickets

1.) Switch to event list

To tickets for an event first switch to the event list.

2.) Select the event

Select the event in the event list and press Print single tickets [image].

3.) Select print range

Select the section and seats you want to print. You can enter the seat numbers by hand or click on the seating map on the first seat with the left mouse button and the last seat with the right mouse button. A maximum of 50 tickets can be added to the list.

4.) Choose price for tickets

Click the price for the selected tickets. The tickets are thereby added to the list. For tickets with a special price you can choose a special price from the list, and for tickets without a price you can enter an alternative text that is printed on the ticket instead of the price (e.g. "Free ticket").

5.) Print

Press print [image] to start when all tickets have been added to the list.

Further options:

· Use delete selected or delete all to remove tickets from the list.

To change the price of tickets in the list:

· select the tickets in the list
· press the new price

· To zoom in on a numbered section press Ctrl+left mouse button, the plus key ("+") or [image].

Continue with Print dialog.

See also:

Print sections

Print reserved tickets

Print season tickets

Delete tickets


Print reserved tickets

The print window for reserved tickets lists all reservation. Select a reservation and press the price to add it to the list.

If the line for reservation was set up in the ticket layout you can print the reservation onto the ticket.

You can sort the list of reserved tickets by name, seat, or distribution with the context menu (right mouse button) or by clicking on the header.

All other features are like in Print single tickets.


Print season tickets

The print window for season tickets lists all customers whose season tickets have not been printed. Use Ctrl or Shift to select several customers at once.

You can sort the customer list by clicking the header or with the context menu (right mouse button).

All other features are like in Print single tickets.


Print subscriptions

For an subscription you can only print single tickets.

· Enter a seat and press the button to list all available prices. Alternatively pick the seat on the seat map.
· Add the seat to the list by pressing the appropriate price.
· Finally you can select for which of the included events to print tickets. This setting applies to all ticket in the list.

All other features are like in Print single tickets.


Print dialog

The print dialog has four pages and allows you to change printing setting.

The page print shows the first and last page that is printed. It also list the number of pages, paper color/design (if specified in event) and the selected printer:

· Feed the appropriate paper and press print [image].
· If you have sheets of paper that were only partially used you can clip the first page to use up left-overs. The mouse serves hereby as scissors. Use the mouse buttons to determine where to start (left button; is only possible if the left/top margins is big enough) and to end (right button). Clip the left-overs accordingly and feed the paper left aligned.
· If the event has Advance sale and system fees they can be printed onto the ticket. See below for details.
· You can print adjacent tickets as a group ticket. See below for details.
· You can hold print after first page to check the print-outs.

The page setting determines how the tickets are printed:

· Select the ticket sequence. Tickets can be printed in columns [image], in rows [image] , or in stacks [image].
· Select when to start a new page (applies only when printing sections). TicketCreator can start a new page either after each price (if your tickets have different colors for different prices), after each section (if your tickets have different colors for different sections), or never (if all tickets are the same). If you choose ask you can decide during printing. Single tickets are always printed on one page.
· Cutting marks (applies only when printing sections) can be helpful for pages that will be cut. They can be printed on an extra page, the first page, each page, or never. You can include center marks. The appropriate button allows to print an extra page with cutting marks at any time.
· Finally choose whether to print on complete pages or single tickets. For complete pages you can also set the number of columns and tickets/columns. Single tickets are only possible if the margins are bigger than the non-printable margin of the printer.

The page paper lists paper format, color and design (if specified in event).

The page advance sale/group tickets determines whether the Advance sale and system fees are printed on the tickets or tickets are printed as a group ticket.

· If Advance sale and system fees are set up in the event they can be printed onto the ticket. You can enter the fees as percentage or fix value.
· If advance sale fees are printed you can choose whether to print the regular price on tickets with advance sale price. See also Advance sale and system fees.
· You can print adjacent tickets as a group ticket which list seats like "Row 1, seat 1-5" and extends the price by the number of included seats (i.e. "(5x) $25,-" instead of "$25,-"). You can enter an additional leading text, for example "Group ticket (5x) $25,-". Ticket of a group ticket must all have the same price, be adjacent and from the same row (numbered tickets only).


Print tickets as PDFs

You can also print tickets as PDF-documents. For this you must first install a PDF-printer, e.g. the free 'CutePDF Writer' (www.cutepdf.com).

If you print single tickets you can either save each ticket as a separate PDF-document or save all tickets in one PDF-document.

After each printed PDF-document the 'Save as' window of your PDF-printer will open. First save this PDF-file before you press 'Next', because some PDF-printers lose PDF-documents if multiple print jobs are open at the same time!!!

Attention! If you send tickets as PDF files by e-mail, you must delete the PDF files immediately after sending to avoid that you send the same file multiple times!


Reserve and lock seats

TicketCreator can reserve tickets and print them later. Reserved seats are shown in blue.

The reservation can be printed onto the ticket to facilitate handling or give VIP tickets a special layout. This requires that the line for reservation has been used in the ticket layout. See also Print reserved tickets.

Locked tickets can not be printed and are shown in grey.

Tip: If the list of reserved tickets or season tickets is shown from the reservation or customer window, entries are sorted like in the window. Otherwise entries are unsorted.

This feature is only available in the Business and Barcode Editions.


Import data from Excel/Access

If TicketCreator is open at the same time as an Excel spreadsheed or Access database, the selected row/record can be inserted into the reservation window.


Delete tickets

Each ticket can only be printed once to avoid duplicates. If a ticket needs to be printed again is has first to be deleted.

Attention! If you delete a ticket it can be printed again! Destroy the previously printed ticket to avoid duplicates!

· Select if you want to delete some tickets, a whole section, or the whole performance.
· Enter which section and which seats to delete. You can also pick the seats on the seat map (from seat: left mouse button; to seat: right mouse button).
· Enter the reason why you delete the tickets. It will be logged in the list of deleted tickets and helps to recapitulate why the tickets were deleted.
· Press delete.

All deleted tickets are logged and can be listed under reports [image] .

Season tickets can only be deleted from the customer window. See also Manage customers.

· To zoom in on a numbered section press Ctrl+left mouse button, the plus key ("+") or [image].
· Reports [image] on the event are available.
· To leave the print window press back [image].

See also:

Print sections

Print reserved tickets

Print season tickets


Create season tickets

A season ticket is a ticket that is valid for several events in the same venue. It has its own ticket layout, prices and balance. In contrast to a subscription only one ticket is printed for all events.

1.) Create the individual events

Before you can create a season ticket you must first create the individual events. As the events all have to be in the same venue it is recommended to create the first event as usual and use Create new event with template for all others.

2.) Switch to the event list

Switch to the event list.

3.) Select an event that will be part of the season ticket

Select an event in the event list that will be part of the season ticket and press Create season ticket [image]. Further events can be added to the season ticket in step 5.

4.) Create season ticket

The set up of a season ticket is similar to the set up of an event. Edit the ticket layout. Enter the name of the season ticket and save.

5.) Add further events to the season ticket

After saving the window Included events is shown. You can now add further events to the season ticket.

This feature is only available in the Business and Barcode Editions.


Included events

This window is used to add events to the season ticket or remove them.

Attention:

· If you add an event to a season ticket of which already tickets have been printed, these tickets are marked in the newly added event as printed too!
· If you remove an event to a season ticket of which already tickets have been printed, these tickets are reset in the removed event to "free"! The deleted tickets are logged and are listed under "report on event_deleted tickets".


Manage customers

The customer window is used to manage customers of a season ticket.

Press new to add a new customer. Enter its data and press new again. Use the paste button to repeat the previous last name.

Use import to import customers from another season ticket. If the seat maps are identical imported customers keep their seats otherwise it is reset.

Tip: If the list of reserved tickets or season tickets is shown from the reservation or customer window, entries are sorted like in the window. Otherwise entries are unsorted.


Delete season tickets

A season ticket can only be deleted after all its included events have been released.

To delete a season ticket its customer must be deleted in the customer window.

To print a printed season ticket again reset it to the status "reserved". The reset ticket is logged and listed under "report on event_deleted tickets".


Create subscription

A subscription is a group of events for which individual tickets are printed. Hence a seat has only to be selected once to print it in several events.

However, it is required that the events take place in the same venue and have identical ticket formats and price structures. In contrast to season tickets a ticket is printed for each event.

· To create a subscription first create the individual events. As the events all have to be in the same venue and have to have the same price structure it is recommended to create the first event as usual and use copy event for all others.
· To give tickets in a subscription their own price you can add a special price "subscription" in each event and print tickets in a subscription with this special price.

If all events are set up you can create the subscription.

· Enter the name and add all required events.


Seat labels

Seat labels are used to label the seats of a venue.

Two sorts of seat labels are possible:

· Rowwise with labels for each end of a row ("Row 1, Seats 1-10", "Row 2, Seats 1-10",...)
· Seatwise with labels for each seat ("Row 1, Seat 1", "Row 1, Seat 2",...)

Seat labels are treated mostly like events only the set up und print are different.

Continue with Create seat labels


Create seat labels

1.) Switch to venue list

To create seat labels first switch to the venue list.

2.) Select the venue

Select the venue in the venue list for which you want to create seat labels. If this venue is not in the list you must create a venue [image] or add file to list [image]. Then press Create labels for this venue [image] or the appropriate menu.

3.) Enter label name and set up all sections

· Enter the label name.
· The label note can be used for remarks and can be edited anytime.

On the left side is a list of all sections with a flag whether the sections have been set up.

Click on each section and select the appropriate settings in the field on the right.

First choose the numbering of tickets in this section.

· For unnumbered seats you can enter an alternative text, e.g. "No seat numbers".
· Set up each section and press set numbering and seat description.
· Press continue [image] after all sections have been set up.

4.) Choose label design and whether seat descriptions should be added

On the bottom two sample labels are shown.

· Choose whether to have two labels per row at the ends ("Row 1, Seats 1-10", "Row 2, Seats 1-10",...) or one label for each seat ("Row 1, Seat 1", "Row 1, Seat 2",...").
· Select whether to attach seat descriptions to the seat numbers (e.g. "left", "middle", "aisle", "right").
· Press continue [image] .

Continue with Edit ticket layout


Secure tickets with barcodes

With TicketCreator you can easily print secure tickets, which cannot be forged or copied. Therefore, an encrypted barcode is printed on the tickets, which is checked at the entrance with the free software TicketCreator BarcodeChecker and a simple barcode scanner (USB or PS/2, starting at € 50,-/ $ 60,-).

And the best thing: Its free! Printing secure tickets does not cause additional costs for special paper, holograms, watermarks or alike, because you can use normal paper!

This copy protection has many advantages:

· Cannot be forged because its encrypted
· Cannot be copied because each barcode can only be used once to enter
· Free for an unlimited number of tickets
· No costs for special paper or special printing
· Free software TicketCreator BarcodeChecker
· You need only a simple barcode scanner (starting at € 50,-/ $ 60,-)
· No additional hardware required
· Tickets can be checked at multiple entrances at the same time

To check tickets at the entrance you need only a PC or laptop, on which the free software TicketCreator BarcodeChecker is installed, and which is connected by its USB or PS/2 port to a simple barcode scanner. Barcode scanner can be bought starting at € 50,-/ $ 60,-. If you want to use multiple entrances, you can assign to each entrance certain sections, so that only tickets for these sections are admitted at the respective entrance. For this you need no additional hardware or network, but only a PC or laptop per entrance.

To print tickets with barcodes you need the TicketCreator Barcode edition. But you can test this features in all TicketCreator editions and later upgrade for the price difference to the Barcode edition. A new installation is not required and you can continue to use all files.

Continue with Create tickets with barcodes and Check barcodes.


Create tickets with barcodes

Create an event as described in Create event.

Two barcode lines are shown:

In the first line the barcode is automatically entered as encoded text. This line must be formated in an '2 of 5 interleaved' barcode font. It is recommended to use the free, enclosed 'Code 5 of 2 Interleaved' font, which you can also download from www.TicketCreator.com. But you can also use an 'Interleaved 5 of 2 Barcode' fonts from IDAutomation. A free demo is on www.IDAutomation.com where you can also buy the fonts.

In the second line the barcode is shown as a number. This line must be formated in a readable font (e.g. Arial) so that the barcode can also entered by hand if the ticket is damaged and the barcode cannot be scanned.

Please note that the barcode font 'Code 2 of 5 interleaved' might not be read when printed with a font size of less than 27 points. This depends on your paper and printer. Therefore it is necessary to print sample tickets and test these with TicketCreator BarcodeChecker to detect potential problems.

This feature is only available in the Barcode Edition.

Continue with Secure tickets with barcodes and Check barcodes.


Check barcodes

To check tickets at the entrance you need only a PC or laptop, on which the free software TicketCreator BarcodeChecker is installed, and which is connected by its USB or PS/2 port to a simple barcode scanner. Barcode scanner can be bought starting at € 50,-/ $ 60,-.

A) Check barcodes of an event

Before you can check tickets of an event you must first create a BarcodeChecker file for this event in TicketCreator.

1.) Start TicketCreator and select the event in the event list, of which you want to check the tickets.

2.) Select in the menu Event the entry Save BarcodeChecker File.
3.) Save the BarcodeChecker file for the selected event. The BarcodeChecker file is valid for all performances of this event.
4.) Copy the BarcodeChecker file to the computer, which is used to check the tickets with a barcode scanner. On that computer the free software TicketCreator BarcodeChecker must be installed. The setup for TicketCreator BarcodeChecker can be found on the TicketCreator homepage (www.TicketCreator.com).
5.) Now start TicketCreator BarcodeChecker.
6.) Press Check Barcodes of an Event.
7.) Open the BarcodeChecker file of the event.
8.) Select whether tickets are checked at one or multiple entrances, i.e. whether one or multiple scanners are used.
9.) If you check at multiple entrances you must select the tickets, which are admitted for this entrance, i.e. the sections, which can be entered through this entrance. Make sure each section can only be entered through a single entrance because tickets are otherwise valid 1x at each entrance.
10.) If the event has multiple performances you must select the event, for which you want to check the tickets.
11.) Now the barcode scanner is tested. Plug in the barcode scanner and scan any barcode. After the scan 'Test successful' must appear. Check the scanner settings if 'Test successful' is not shown after the scan. The scanner must send a Return, Enter, CrLf, or Cr after the scan (Scanner default settings).
12.) Switch on loudspeakers and check sound. Click on the respective speaker symbols. You can also adjust the volume.
13.) You can now check tickets in a new window.
14.) When scanning the barcode is automatically inserted into the Barcode field and checked. For damaged tickets you can also enter the barcode by keyboard in this field and press Check. There are three modes: With Visitor enters venue the ticket is logged in and cannot be used again, with Visitor enters venue the ticket is logged out can be used again, and with Test the ticket is not logged in and can be used again.
15.) If you quit the ticket check a protocol file is created, which contains for each ticket the information whether it has been scanned or not. If you continue to check tickets for this event after a break and open the BarcodeChecker file, the protocol file is automatically read and tickets which have been scanned before cannot be used again.

A) Check barcodes of an event

If you Create an event it is important to check the barcodes on sample tickets because a too small font size or a bad background can cause problems when scanning.

1.) Create an event in TicketCreator and print sample tickets.
2.) Now start TicketCreator BarcodeChecker.
3.) Press Check Sample Tickets / Test Scanner. No BarcodeChecker file is required.
4.) Test the scanner by performing steps 11 and 12 as described above.
5.) Now you can test the sample tickets.

Continue with Secure tickets with barcodes and Create tickets with barcodes.


Add file to list

The main window lists (depending on the selected page) all available events, venues, labels, subscriptions and season tickets which you can use.

Before you can work with a file that is not in the list it has to be added to the list (Strg+O) [image] .

Select the file in the file dialog and press continue.


Remove file from list

The main window lists (depending on the selected page) all available events, venues, labels, subscriptions and season tickets which you can use.

If you do not need an entry any longer you can remove the file [image] from the list. The event, venue etc. will not be deleted and can be added to the list again later.

See also Add file to list


Search file

· To search for a file select the directory in which the file should be searched. Click the appropriate directory.
· Start the search with the appropriate button.


Load file

· To load a file select it in the file list on the right. Further information on the selected file is shown in the left panel. Press continue.
· Click the directory to change directories.


Save file

· To save a file first choose the directory. Usually events are saved in Ticketcreator\Events, venues in Ticketcreator\Venues etc.
· Enter the file name without extension. You can add a note to describe the file.
· Press continue to save the file.

Please note that all files that belong to an event must be in the same directory (e.g. Example.tiv, Example Auff 1.tia, Example Auff 2.tia, Example Auff 1.tig, Example Auff 2.tig, Example Auff 1.tis, Example Auff 2.tis, Example Auff 1.tip, Example Auff 2.tip).


Delete file

Press delete [image] only to delete a file irretrievably.

Attention! All information will get lost and can not be recreated!

The deleted files are moved to the recycled bin and you can restore them until it is emptied.

You can also remove a file [image] from the list without deleting. In this case the event, venue etc. will not be deleted and can be added to the list again later. See Remove file from list


File missing

Each event consists of several file that must be in the SAME directory and have the same name.

NEVER copy files that were created by TicketCreator but only move them! Make sure all files that belong to the same event and have the same stay together.

Event name.tiv

Event name Auff 1.tia The seat list with all printed seats

Event name Auff 1.tis The reservation list with all reservations

Event name Auff 1.tip The list of printed reservations

Event name Auff 1.tig The list of all deleted tickets

Each of these files is very important. If you have moved one of them you can search them.

Create a new file only if the file was deleted irretrievably. First check the recycled bin and search for it.


Show reports

TicketCreator can generate different reports:

Reports on event/subscription/season ticket

· General
· Print status of seats
· Print status of seats as price
· List of printed tickets
· List of reserved tickets
· List of deleted tickets
· List of season tickets
· Balance
· Paper format and demand

Reports on venue

· General
· Seat map as text

The reports can be printed, copied to clipboard and pasted into any program using Ctrl+V or the menu, or saved. Two file formats are available: The formatted RTF format and the unformatted text format. The report can also be directly edited in Word.

Tip: If the list of reserved tickets or season tickets is shown from the reservation or customer window, entries are sorted like in the window. Otherwise entries are unsorted.

See also: Create advance sale form


Create advance sale form

TicketCreator can generate advance sale forms which can be helpful when you deliver tickets to advance sale points or take tickets back. Advance sale forms list only regular prices.

· Select the menu print_advance sale form.
· Enter your own address and the name of the advance sale point.
· Choose whether to include in the form each section or only price categories.

The advance sale form can either be printed, copied to the clipboard, or saved. Two formats are available: The formatted RTF-format or the unformatted text format. The text can also be edited in Word.


Use in networks

When TicketCreator is used on a network only one PC can access an event, subscription or season ticket at a time.

If another PC tries to access a file that is already in use the error message "File in use" is shown. Locked files are shown in the list in red. Press refresh (F5) to see whether a file was unlocked.

If a PC freezes that has locked a file the operating system will unlock the file after a while.

Attention! TicketCreator can only be used on networks that support file locks (WinNT, Win2000 and others). Some operating systems (e.g. Samba) do not support file locks. Consult your system administrator to check this and try to open the same event from two PCs at the same time. If this is possible DO NOT use TicketCreator in your network because tickets can be printed several times!


Save seat map as bitmap

You can save the seat map of a venue or event as a picture in the bitmap format(.bmp) and edit it in graphic programs like MSPaint.

Choose Show event or Show venue and press Save seat map as bitmap [image].


Edit default texts

Each line has a default text which can be used to generate the ticket when a new event is created.

You can adapt these default texts, for example to include your name.

· Select the line on in the list.
· Enter the default text and choose an alignment. The variable list contains the variables you can used in this line. Use the arrow button to insert variables in the text field. The button [image] shows information on the variables.
· The default texts can also be reset with the appropriate button.


Settings

Root directory for subdirectories (e.g. \Venues, \Events)

Defines the root directory for subdirectories.

Directory for personal settings

Defines the directory in which the *.tcd files are stored that contain the list of recently used files.

Show paper jam warning

If a printer error (e.g. paper jam) occurs the printer sometimes prints the last page again. This depends upon the printer and can not be recognized by TicketCreator.

Make sure that after a printer error no tickets are printed as duplicates!

TicketCreator always shows this warning when the print window is opened regardless whether a paper jam has occurred or not.

Activate mouse wheel

The seat map can be scrolled with the mouse wheel vertically and horizontally (Ctrl+mouse wheel) if this option is checked in the menu Extras_Mouse wheel_Activate.


Choose printer

Printers support different paper sizes and have individual non-printable margins. If you create a new event it is very important to select the printer on which the tickets will be printed so that the margins of the ticket are sufficient in width.


Ticket format does not match printer

Each printer has a certain non-printable margin. The ticket format can not be printed on the selected printer because it has a wider non-printable margin or does not support the paper format.

If the printer margins were change by hand you can reset the printer properties. Otherwise change the printer or adjust the ticket margins to the selected printer. The last option switches to the ticket layout to check the layout.


Reservations do not match seat list

The reservation file of the event or the customer file of the season ticket have been exchanged for an older file!

Restore the original files!


Folder for events and venues

TicketCreator needs several folders to store files.

You can select the root folder, in which TicketCreator creates its subfolders, e.g. '\events' for events and '\venues' for venues.

If the events and venues are used only by you, you should select the 'My Documents' folder as root folder.

If the events and venues are used by several users, you must select a folder as root folder to which all users have write access. Please contact you network administrator if necessary

The root folder contains also the *.tcd files with the lists of used files and the file with the standard format (standard.til).


Licence agreement

Attention: TicketCreator is personally licenced. You may not distribute the software or password, or install the program on several computers. Your password is centrally registered. Thereby illegal distribution can be tracked and will be persecuted.

END-USER LICENSE AGREEMENT FOR TICKETCREATOR SOFTWARE

TicketCreator is protected by copyright law and international treaty provisions. You are not authorized to reproduce, distribute or rent TicketCreator. TicketCreator is licensed, not sold. The author reserves all rights not expressly granted. You may not reverse engineer, decompile, or disassemble TicketCreator.

You may install and use one copy of TicketCreator on a single computer at a time and only by one user at a time. You may also store or install a copy of TicketCreator on a storage device, such as a network server, used only to install or run TicketCreator on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which TicketCreator is installed or run from the storage device.

TICKETCREATOR IS PROVIDED TO YOU "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR PURPOSE. YOU ASSUME THE ENTIRE RISK AS TO THE ACCURACY AND THE USE OF TICKETCREATOR. THE AUTHOR SHALL NOT BE LIABLE FOR ANY DAMAGES WHATSOEVER ARISING OUT OF THE USE OF OR INABILITY TO USE TICKETCREATOR, EVEN IF THE AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.


TicketCreator editions / Buy

TicketCreator editions

TicketCreator is available in three editions, which differ in their features.

 | Professional Edition | Business Edition | Barcode Edition
Print tickets for unlimited events and venues | Yes | Yes | Yes
Use custom ticket formats | Yes | Yes | Yes
Manage reservations | No | Yes | Yes
Print season tickets | No | Yes | Yes
Assign ticket prices to rows or seats | One price per row | Prices for individual seats | Prices for individual seats
Print copy protected tickets with barcodes | No | No | Yes
 | Show prices in your currency

You can test all features in all TicketCreator editions and later upgrade for the price difference to a more powerful edition. A new installation is not required and you can continue to use all files.

Buy TicketCreator / Upgrade

You can order TicketCreator in our secure online shop, which meets highest security standards. For further information visit the TicketCreator homepage at www.TicketCreator.com.

To order an upgrade to a more powerful edition please send an email to info@ticketcreator.de. The price is the price difference between the two editions.


Contact

 Top Previous

If you have questions, problems, or suggestions please send an email to info@ticketcreator.de, or visit the homepage www.TicketCreator.com.